﻿/*見出し*/
h2.blue {    
    font-size: 0.875em;
    font-weight: bold;
    color: #000000;
    margin: 0 0 20px 0;
    padding:1px 8px;
    border-color:#1eb8d7;
    border-width:0 0 0 6px;
    border-style:solid;    
    line-height:1.25em;
}


table.form_table {
    border-collapse: separate;
	border-spacing: 1px;
}


/*問い合わせ枠*/
.toi_waku{
    background-image: url('../image/bg_blue.png');
    padding: 10px 20px 10px 20px;
    margin: 20px 0 25px 0;
    color: #000000;
    border:1px solid #cccccc;
}    
    
/*問い合わせ枠　テキスト*/
dl.toi_txt {
    margin-bottom:0;
    margin-top:0;
    font-size: 1em;
    line-height: 1.5em;
    text-align: left;
}    
.progress {
    width: 640px;
    height: 42px;
}